diff -r -u -x createdb.sql -x install -x configure.php -x my_files phreedom.orig/includes/application_top.php phreedom/includes/application_top.php
--- phreedom.orig/includes/application_top.php	2014-11-07 11:12:36.000000000 -0500
+++ phreedom/includes/application_top.php	2016-12-17 13:37:26.025000052 -0500
@@ -16,6 +16,7 @@
 // +-----------------------------------------------------------------+
 //  Path: /includes/application_top.php
 //
+session_name('PHREEDOM_SESSID');
 define('PAGE_EXECUTION_START_TIME', microtime(true));
 if (!get_cfg_var('safe_mode')) {
 	if (ini_get('max_execution_time') < 60) set_time_limit(60);
@@ -125,4 +126,4 @@
 if ($request_type <> $prefered_type) gen_redirect(html_href_link(FILENAME_DEFAULT, '', 'SSL')); // re-direct if SSL request not matching actual request
 if ($user_validated && !defined('DEFAULT_CURRENCY')) $messageStack->add(ERROR_NO_DEFAULT_CURRENCY_DEFINED, 'error'); // check for default currency defined
 
-?>
\ No newline at end of file
+?>
diff -r -u -x createdb.sql -x install -x configure.php -x my_files phreedom.orig/includes/template_index.php phreedom/includes/template_index.php
--- phreedom.orig/includes/template_index.php	2014-11-07 11:12:36.000000000 -0500
+++ phreedom/includes/template_index.php	2016-12-17 13:38:45.852000052 -0500
@@ -73,6 +73,16 @@
 if (SESSION_AUTO_REFRESH == '1') echo '  <script type="text/javascript">addLoadEvent(refreshSessionClock);</script>' . chr(10);
 ?>
   <script type="text/javascript">addLoadEvent(init);</script>
+<?php
+require_once '../engine/module-skins.php';
+$skin_css = get_module_skin_css('phreedom.css');
+if ($skin_css) {
+   print "  <link href=\"".$prefix."/engine/font-awesome/css/font-awesome.min.css\" rel=\"stylesheet\" type=\"text/css\" />\n";
+   print "  <link href=\"".$skin_css."\" rel=\"stylesheet\" type=\"text/css\" />\n";
+}
+$skin_js = get_module_skin_css('phreedom.js');
+if ($skin_js) print "  <script type=\"text/javascript\" src=\"".$skin_js."\"></script>\n";
+?>
  </head>
  <body>
   <script type="text/javascript" src="modules/phreedom/includes/wz_tooltip/wz_tooltip.js"></script>
@@ -84,7 +94,7 @@
   <?php if (is_file($template_path)) { require($template_path); } else trigger_error('No template file: ' . $template_path, E_USER_ERROR); ?>
   </div>
   <!-- Footer -->
-  <?php if ($include_footer) { // Hook for custom logo
+  <?php if (false) { // Hook for custom logo
   $image_path = defined('FOOTER_LOGO') ? FOOTER_LOGO : (DIR_WS_ADMIN . 'modules/phreedom/images/phreesoft_logo.png');
   ?>
   <div style="clear:both;text-align:center;font-size:9px">
diff -r -u -x createdb.sql -x install -x configure.php -x my_files phreedom.orig/modules/contacts/language/en_us/language.php phreedom/modules/contacts/language/en_us/language.php
--- phreedom.orig/modules/contacts/language/en_us/language.php	2014-11-07 11:12:36.000000000 -0500
+++ phreedom/modules/contacts/language/en_us/language.php	2016-12-17 13:39:58.667000054 -0500
@@ -98,7 +98,7 @@
 define('ACT_E_PAGE_TITLE_EDIT','Edit Employee');
 // Text specific to PhreeCRM
 define('ACT_I_TYPE_NAME','Contacts');
-define('ACT_I_HEADING_TITLE','PhreeCRM');
+define('ACT_I_HEADING_TITLE','CRM');
 define('ACT_I_SHORT_NAME','Contact');
 define('ACT_I_PAGE_TITLE_EDIT','Edit Contact');
 // Text specific to Projects
@@ -188,4 +188,4 @@
 // java script errors
 define('ACT_JS_SHORT_NAME', '* The \'ID\' entry cannot be blank.');
 
-?>
\ No newline at end of file
+?>
diff -r -u -x createdb.sql -x install -x configure.php -x my_files phreedom.orig/modules/contacts/language/en_us/menu.php phreedom/modules/contacts/language/en_us/menu.php
--- phreedom.orig/modules/contacts/language/en_us/menu.php	2014-11-07 11:12:36.000000000 -0500
+++ phreedom/modules/contacts/language/en_us/menu.php	2016-12-17 13:39:40.613000052 -0500
@@ -20,7 +20,7 @@
 define('MENU_HEADING_CUSTOMERS', 'Customers');
 define('MENU_HEADING_VENDORS', 'Vendors');
 define('MENU_HEADING_EMPLOYEES', 'Employees');
-define('BOX_PHREECRM_MODULE','PhreeCRM');
+define('BOX_PHREECRM_MODULE','CRM');
 // Menu Titles
 define('BOX_CONTACTS_NEW_CONTACT','New Contact');
 define('BOX_HR_DEPARTMENTS', 'Departments');
@@ -33,4 +33,4 @@
 define('TEXT_BRANCHES', 'Branch');
 define('TEXT_PROJECT','Project');
 define('TEXT_PROJECTS','Projects');
-?>
\ No newline at end of file
+?>
diff -r -u -x createdb.sql -x install -x configure.php -x my_files phreedom.orig/modules/phreedom/config.php phreedom/modules/phreedom/config.php
--- phreedom.orig/modules/phreedom/config.php	2014-11-07 11:12:36.000000000 -0500
+++ phreedom/modules/phreedom/config.php	2016-12-17 13:39:27.029000052 -0500
@@ -110,13 +110,16 @@
   'link' 		=> html_href_link(FILENAME_DEFAULT, 'module=phreedom&amp;page=main&amp;mID=cat_qa', 'SSL'),
   'params'      => '',
 );
+/*
 $mainmenu["logout"] = array(
   'order' => 999,
   'text'  => TEXT_LOGOUT,
   'link'  => html_href_link(FILENAME_DEFAULT, 'module=phreedom&amp;page=main&amp;action=logout', 'SSL'),
   'icon'  => html_icon('actions/system-log-out.png', TEXT_LOGOUT, 'small'),
 );
+*/
 // Set the menus
+/*
 $mainmenu["company"]['submenu']["profile"] = array(
   'order' 		=> 5,
   'text'        => BOX_HEADING_PROFILE,
@@ -125,6 +128,7 @@
   'show_in_users_settings' => true,
   'params'      => '',
 );
+*/
 
 $mainmenu["company"]['submenu']["configuration"] = array(
   'order' 		=> 10,
@@ -184,4 +188,4 @@
   'params'      => '',
 );
 
-?>
\ No newline at end of file
+?>
